## r-cran-pbapply 1.1

=== DESCRIPTION ===
Package: pbapply
Type: Package
Title: Adding Progress Bar to '*apply' Functions
Version: 1.1-3
Date: 2015-10-24
Author: Peter Solymos
Maintainer: Peter Solymos <solymos@ualberta.ca>
Description: A lightweight package that adds
  progress bar to vectorized R functions
  ('*apply'). The implementation can easily be added
  to functions, where showing the progress is
  useful for the user (e.g. bootstrap).
Depends: R (>= 3.2.0)
License: GPL-2
URL: https://github.com/psolymos/pbapply
LazyLoad: yes
NeedsCompilation: no
Packaged: 2015-11-24 21:31:30 UTC; Peter
Repository: CRAN
Date/Publication: 2015-11-24 23:59:18
