## r-cran-pbapply 1.1-3

=== debian/changelog ===
r-cran-pbapply (1.1-3-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Sat, 19 Dec 2015 14:15:42 +1100

r-cran-pbapply (1.1-1-1) unstable; urgency=low

  * Initial release. (Closes: #797388)

 -- Jonathon Love <jon@thon.cc>  Sat, 29 Aug 2015 19:39:39 +0200
