=== debian/control ===
Source: r-cran-pbapply
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-pbapply.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-pbapply.git
Homepage: http://cran.r-project.org/package=pbapply

Package: r-cran-pbapply
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-base
Description: GNU R package providing progress bars for vectorized R functions
 The r-cran-pbapply package is a GNU R package providing progress bars
 for vectorized R functions.
