## r-cran-pbapply 1.3

=== DESCRIPTION ===
Package: pbapply
Type: Package
Title: Adding Progress Bar to '*apply' Functions
Version: 1.3-1
Date: 2016-10-30
Author: Peter Solymos [aut, cre], Zygmunt Zawadzki [aut]
Maintainer: Peter Solymos <solymos@ualberta.ca>
Description: A lightweight package that adds
  progress bar to vectorized R functions
  ('*apply'). The implementation can easily be added
  to functions where showing the progress is
  useful (e.g. bootstrap). The type and style of the
  progress bar (with percentages or remaining time)
  can be set through options.
  Functions can exploit parallel processing resources.
Depends: R (>= 3.2.0)
Imports: parallel
License: GPL-2
URL: https://github.com/psolymos/pbapply
BugReports: https://github.com/psolymos/pbapply/issues
NeedsCompilation: no
Packaged: 2016-10-31 01:22:05 UTC; root
Repository: CRAN
Date/Publication: 2016-10-31 07:57:08
