## r-cran-pbapply 1.3-1

=== debian/changelog ===
r-cran-pbapply (1.3-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Convert to debhelper
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 09 Nov 2016 17:28:33 +0100
