## r-cran-pbapply 1.3-3

=== debian/changelog ===
r-cran-pbapply (1.3-3-1) unstable; urgency=medium

  * New upstream version 1.3-3
  * Bump to watch file format version 4.
  * Bump to debhelper compat level 10.
  * Bump to Standards-Version 4.1.0.
  * Add Testsuite: autopkgtest-pkg-r.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 21:39:29 +0200
