=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-pbapply.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-pbapply.git
 Homepage: http://cran.r-project.org/package=pbapply
