## r-cran-pbapply 1.3-4

=== debian/changelog ===
r-cran-pbapply (1.3-4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:21:31 +0200

r-cran-pbapply (1.3-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Mar 2018 15:40:02 +0100
