=== debian/control ===
Source: r-cran-pbapply
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pbapply
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pbapply.git
Homepage: http://cran.r-project.org/package=pbapply

Package: r-cran-pbapply
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing progress bars for vectorized R functions
 The r-cran-pbapply package is a GNU R package providing progress bars
 for vectorized R functions.
