## r-cran-pbapply 1.4

=== DESCRIPTION ===
Package: pbapply
Type: Package
Title: Adding Progress Bar to '*apply' Functions
Version: 1.4-2
Date: 2019-08-30
Author: Peter Solymos [aut, cre], Zygmunt Zawadzki [aut]
Maintainer: Peter Solymos <solymos@ualberta.ca>
Description: A lightweight package that adds
  progress bar to vectorized R functions
  ('*apply'). The implementation can easily be added
  to functions where showing the progress is
  useful (e.g. bootstrap). The type and style of the
  progress bar (with percentages or remaining time)
  can be set through options.
  Supports several parallel processing backends.
Depends: R (>= 3.2.0)
Imports: parallel
License: GPL-2
URL: https://github.com/psolymos/pbapply
BugReports: https://github.com/psolymos/pbapply/issues
NeedsCompilation: no
Packaged: 2019-08-31 02:39:23 UTC; Peter
Repository: CRAN
Date/Publication: 2019-08-31 05:10:02 UTC
