## r-cran-pbapply 1.4-1

=== debian/changelog ===
r-cran-pbapply (1.4-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 11:30:42 +0200

r-cran-pbapply (1.4-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/changelog
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 21:49:46 +0200
