=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pbapply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pbapply.git
-Homepage: http://cran.r-project.org/package=pbapply
+Homepage: https://cran.r-project.org/package=pbapply
 
 Package: r-cran-pbapply
 Architecture: all
