## r-cran-pbapply 1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: pbapply
 Type: Package
 Title: Adding Progress Bar to '*apply' Functions
-Version: 1.4-2
-Date: 2019-08-30
+Version: 1.5-0
+Date: 2021-09-15
 Author: Peter Solymos [aut, cre], Zygmunt Zawadzki [aut]
 Maintainer: Peter Solymos <solymos@ualberta.ca>
 Description: A lightweight package that adds
@@ -15,10 +15,11 @@
   Supports several parallel processing backends.
 Depends: R (>= 3.2.0)
 Imports: parallel
+Suggests: shiny
 License: GPL-2
 URL: https://github.com/psolymos/pbapply
 BugReports: https://github.com/psolymos/pbapply/issues
 NeedsCompilation: no
-Packaged: 2019-08-31 02:39:23 UTC; Peter
+Packaged: 2021-09-15 23:35:27 UTC; Peter
 Repository: CRAN
-Date/Publication: 2019-08-31 05:10:02 UTC
+Date/Publication: 2021-09-16 05:10:14 UTC
