## r-cran-pbapply 1.5-0

=== debian/changelog ===
r-cran-pbapply (1.5-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 10:36:37 +0200
