## r-cran-pbapply 1.6-0

=== debian/changelog ===
r-cran-pbapply (1.6-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:15:47 +0100
