=== debian/control ===
Source: r-cran-pbapply
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pbapply
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pbapply.git
Homepage: https://cran.r-project.org/package=pbapply
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-pbapply
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing progress bars for vectorized R functions
 The r-cran-pbapply package is a GNU R package providing progress bars
 for vectorized R functions.
