## r-cran-pbapply 1.7-0

=== debian/changelog ===
r-cran-pbapply (1.7-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Sync Test-Depends with Suggests

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 14:21:39 +0100
