=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-shiny,
         r-cran-future,
         r-cran-future.apply
Restrictions: allow-stderr
